#ebay-desc {
    max-width: 1540px;
    margin: 0 auto;
}

#ebay-header {
    padding-top: 16.23%;
    background-image: url('https://xlap24.pl/upload/xlap24/ebay_unitek/header.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    border-radius: 20px;
}

#ebay-unsere-standards {
    font-family: 'Michroma';
    margin-top: 10px;
}

.ebay-uber-bsg .ebay-ensure-standards-content {
    margin-bottom: 20px;
    width: 100%;
}

.ebay-unsere-standards-layout {
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
    border-radius: 20px;
    padding: 20px;
    background:
        linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)),
        url('https://www.bettersideofgaming.pl/themes/ebay/pix/tla/2.jpg');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 20px;
    
    @media (max-width: 1001px) {
        display: block;
    }
}


.bsg-produktserien-container {
    display: flex;
    gap: 20px;

    @media (max-width: 750px) {
        display: block;
    }

}

.ebay-unsere-standards-title h2 {
    color: black;
    font-size: calc(22px + (46 - 28) * ((100vw - 280px) / (1920 - 280)));
    font-weight: 100;
    letter-spacing: 0.03em;
    line-height: 60px;
    font-family: 'Michroma';
    margin-top: 0px;
    margin-bottom: 10px;
}

.ebay-ensure-standards-text {
    flex: 1;
    min-width: 300px;
    max-width: 45% !important;

    @media (max-width: 1001px) {
        max-width: 100% !important;
    }

    @media (min-width: 1101px) and (max-width: 1400px) {
        max-width: 70% !important;
    }
}

.ebay-why-pick-us-text img {
      filter: invert(1) brightness(0);
}

#ebay-why-pick-us {
    font-family: 'Michroma';
    margin-top: 10px;

}

.ebay-why-pick-us-layout {
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
    border-radius: 20px;
    padding: 20px;
    background:
        linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)),
        url('https://www.bettersideofgaming.pl/themes/ebay/xlap/tla/4.jpg');
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    @media (max-width: 1001px) {
        display: block;
    }
}

.ebay-why-pick-us-text {
    flex: 1;
    min-width: 300px;
    max-width: 50% !important;

    @media (max-width: 1001px) {
        max-width: 100% !important;
    }

    @media (min-width: 1101px) and (max-width: 1400px) {
        max-width: 70% !important;
    }
}

.ebay-why-pick-us-middle-img {
    @media (min-width: 1001px) and (max-width: 1200px) {
        display: none !important;
        gap: 0px !important;
        text-align: center;
    }

    @media (min-width: 1101px) and (max-width: 1400px) {
        display: none !important;
        gap: 0px !important;
        text-align: center;
    }
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

.ebay-why-pick-us-row-img div {
    @media (min-width: 1001px) and (max-width: 1200px) {
        margin-bottom: 20px;
    }

    @media (min-width: 1101px) and (max-width: 1400px) {
        margin-bottom: 20px;
    }
}

.ebay-ensure-standards-img div {
    @media (min-width: 1001px) and (max-width: 1200px) {
        margin-bottom: 20px;
    }

    @media (min-width: 1101px) and (max-width: 1400px) {
        margin-bottom: 20px;
    }
}

.ebay-ensure-standards-middle {
    @media (max-width: 1400px) {
        display: none !important;
    }
}

.ebay-ensure-standards-middle {
    @media (max-width: 1001px) {
        display: block !important;
    }
}


.ebay-why-us-fragile {
    @media (max-width: 1400px) {
        display: none !important;
    }
}

.ebay-why-pick-us-row-img {
    display: flex;
    gap: 20px;
    width: 100%;
    justify-content: center;

    @media (min-width: 1001px) and (max-width: 1200px) {
        display: block;
    }

    @media (min-width: 1101px) and (max-width: 1400px) {
        display: block;
    }
}

.ebay-ensure-standards-row-img {
    display: flex;
    gap: 20px;
    width: 100%;
    justify-content: center;

    @media (min-width: 1001px) and (max-width: 1200px) {
        display: block;
    }

    @media (min-width: 1101px) and (max-width: 1400px) {
        display: block;
    }
}

.ebay-ensure-standards-row-img div {
    @media (min-width: 1001px) and (max-width: 1200px) {
        margin-bottom: 20px;
    }

    @media (min-width: 1101px) and (max-width: 1400px) {
        margin-bottom: 20px;
    }
}



.ebay-why-pick-us-images {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    min-width: 300px;
    max-width: 50%;
    margin-top: 15px;

    @media (max-width: 1001px) {
        max-width: 100% !important;
    }

    @media (min-width: 1101px) and (max-width: 1400px) {
        max-width: 40% !important;
        gap: 0px;
    }
}

#ebay-unsere-standards img {
    border-radius: 20px;
}

#ebay-unsere-standards .ebay-ensure-standards-text img {
    filter: invert(1) brightness(0);
}

.ebay-ensure-standards-images {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    min-width: 300px;
    max-width: 55%;
    margin-top: 15px;

    @media (max-width: 1001px) {
        max-width: 100% !important;
    }

    @media (min-width: 1101px) and (max-width: 1400px) {
        max-width: 40% !important;
        gap: 0px;
    }
}

.ebay-why-pick-us-row {
    display: flex;
    /* gap: 20px; */
    margin-top: 15px;
}

.ebay-ensure-standards-row {
    display: flex;
    /* gap: 20px; */
    margin-top: 15px;
}

.ebay-why-pick-us-icon {
    width: 15%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ebay-ensure-standards-icon {
    width: 15%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ebay-why-pick-us-content {
    width: 85%;
}

.ebay-ensure-standards-content {
    width: 85%;
}

.ebay-why-pick-us-row-header {
    font-weight: bold;
    font-size: 14px;
    font-family: 'Poppins';
    color: black;
}

.ebay-ensure-standards-row-header {
    font-weight: bold;
    font-size: 14px;
    font-family: 'Poppins';
    color: black;
}

.ebay-why-pick-us-row-desc {
    font-size: 12px;
    font-family: 'Poppins';
    color: black;
}

.ebay-ensure-standards-row-desc {
    font-size: 12px;
    font-family: 'Poppins';
    color: black;
}


.ebay-why-pick-us-title h2 {
    color: black;
    font-size: calc(22px + (46 - 28) * ((100vw - 280px) / (1920 - 280)));
    font-weight: 100;
    letter-spacing: 0.03em;
    line-height: 60px;
    font-family: 'Michroma';
    margin-top: 0px;
    margin-bottom: 10px;
}

.ebay-ensure-standards-title h2 {
    color: black;
    font-size: calc(22px + (46 - 28) * ((100vw - 280px) / (1920 - 280)));
    font-weight: 100;
    letter-spacing: 0.03em;
    line-height: 60px;
    font-family: 'Michroma';
    margin-top: 0px;
    margin-bottom: 10px;
}


.ebay-why-pick-us-subtitle h4 {
    color: black;
    font-weight: 100;
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 19px;
}

.ebay-ensure-standards-subtitle h4 {
    color: black;
    font-weight: 100;
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 22px;
}

.ebay-why-pick-us-row-img > div,
.ebay-why-pick-us-middle-img {
    display: flex;
    justify-content: center;
}

.bsg-blue {
    color: #007AF9;
}

.bsg-red {
        color: #FF0045
}

.ebay-desc-line {
    line-height: 1.1;
}

